/* Default buttons and navbar */
/* Less important buttons */
/* Main Add-to-cart Buttons */
/* Default Text Field Font */
/* Smartphone portrait one-col-stack */
@media only screen and (max-width: 320px) {
  /* line 5, ../../sass/responsive/smartphone.sass */
  .media-smartphone #header-wrapper .region-header {
    width: 100%;
    max-width: 100%;
    clear: both;
    float: none;
  }
  /* line 10, ../../sass/responsive/smartphone.sass */
  .media-smartphone #header-wrapper .region-header #search-block-form {
    width: auto;
  }
  /* line 12, ../../sass/responsive/smartphone.sass */
  .media-smartphone header ul.menu li {
    display: block;
    padding: 5px 0;
    margin: 0;
    border: 0;
    text-align: right;
  }
  /* line 18, ../../sass/responsive/smartphone.sass */
  .media-smartphone header hgroup {
    max-width: 50%;
    float: right;
    clear: right;
    text-align: right;
  }
  /* line 23, ../../sass/responsive/smartphone.sass */
  .media-smartphone #logo {
    margin-bottom: 5px;
  }
  /* line 25, ../../sass/responsive/smartphone.sass */
  .media-smartphone #primary-menu-bar nav ul.menu,
  .media-smartphone #secondary-content-wrapper .block-content ul {
    width: 95%;
  }
  /* line 28, ../../sass/responsive/smartphone.sass */
  .media-smartphone .teaser-inner {
    text-align: center;
  }
  /* line 30, ../../sass/responsive/smartphone.sass */
  .media-smartphone .teaser-inner .commerce-product-field-field-image {
    float: none;
  }
  /* line 32, ../../sass/responsive/smartphone.sass */
  .media-smartphone .teaser-inner .article-title,
  .media-smartphone .teaser-inner .commerce-product-field-commerce-price,
  .media-smartphone .teaser-inner .field-name-field-product,
  .media-smartphone .teaser-inner .article-content {
    margin-left: 0 !important;
  }
  /* line 37, ../../sass/responsive/smartphone.sass */
  .media-smartphone .media-tablet #views-form-commerce-cart-form-default .return a,
  .media-smartphone .media-tablet #views-form-commerce-cart-form-default #edit-actions #edit-submit {
    float: none;
    width: 100%;
  }
}
/* Smartphone landscape one-col-vert */
@media only screen and (min-width: 321px) and (max-width: 480px) {
  /* line 45, ../../sass/responsive/smartphone.sass */
  .media-smartphone #header-wrapper .region-header {
    width: 50%;
    max-width: 50%;
  }
  /* line 48, ../../sass/responsive/smartphone.sass */
  .media-smartphone #search-block-form {
    width: auto !important;
  }
  /* line 50, ../../sass/responsive/smartphone.sass */
  .media-smartphone header ul.menu li:last-child {
    margin-right: 0;
    padding-right: 0;
  }
  /* line 53, ../../sass/responsive/smartphone.sass */
  .media-smartphone header hgroup {
    float: right;
  }
  /* line 55, ../../sass/responsive/smartphone.sass */
  .media-smartphone #logo {
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 480px) {
  /* line 59, ../../sass/responsive/smartphone.sass */
  #sidebar-first,
  #sidebar-second,
  #content-column .content-inner {
    width: 100%;
    margin-left: 0.521%;
  }

  /* line 64, ../../sass/responsive/smartphone.sass */
  .media-tablet #views-form-commerce-cart-form-default .return a,
  .media-tablet #views-form-commerce-cart-form-default #edit-actions #edit-submit {
    background-image: none;
    background-color: transparent;
    -webkit-border-radius: 0 0;
    -moz-border-radius: 0 / 0;
    border-radius: 0 / 0;
    border: 0;
    padding: 5px 0;
  }
  /* line 71, ../../sass/responsive/smartphone.sass */
  .media-tablet #views-form-commerce-cart-form-default .return a:hover,
  .media-tablet #views-form-commerce-cart-form-default #edit-actions #edit-submit:hover {
    background-image: none;
    background-color: transparent;
  }

  /* line 74, ../../sass/responsive/smartphone.sass */
  .media-tablet #views-form-commerce-cart-form-default .checkout-buttons {
    font-size: 1em;
  }
  /* line 76, ../../sass/responsive/smartphone.sass */
  .media-tablet #views-form-commerce-cart-form-default .checkout-buttons #edit-actions,
  .media-tablet #views-form-commerce-cart-form-default .checkout-buttons #edit-actions input.form-submit,
  .media-tablet #views-form-commerce-cart-form-default .checkout-buttons div.return,
  .media-tablet #views-form-commerce-cart-form-default .checkout-buttons div.return a {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
  }

  /* line 84, ../../sass/responsive/smartphone.sass */
  table thead tr th,
  table thead th.views-field-commerce-total {
    padding: 0;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
  }
  /* line 90, ../../sass/responsive/smartphone.sass */
  table thead tr th.views-field-edit-delete {
    width: 20px;
    overflow: hidden;
  }
  /* line 93, ../../sass/responsive/smartphone.sass */
  table tbody tr td {
    font-size: 1em;
    padding: 5px 2px;
    line-height: 2.4em;
  }

  /* line 97, ../../sass/responsive/smartphone.sass */
  .views-field-edit-delete input.delete-line-item {
    padding: 18px 0 0;
    overflow: hidden;
    height: 0;
    width: 18px;
    float: left;
  }
  /* line 103, ../../sass/responsive/smartphone.sass */
  .views-field-edit-delete input.delete-line-item:hover {
    float: left;
    height: 0 !important;
    padding: 18px 0 0 !important;
    overflow: hidden;
    width: 20px;
    background-color: transparent;
  }

  /* line 110, ../../sass/responsive/smartphone.sass */
  .media-tablet .checkout-pane select,
  .media-tablet .checkout-pane input.text,
  .media-tablet .checkout-pane input[type="text"],
  .media-tablet .checkout-pane text-area {
    width: 100%;
  }

  /* line 115, ../../sass/responsive/smartphone.sass */
  .media-tablet .field-name-commerce-customer-billing,
  .media-tablet .field-name-commerce-customer-shipping,
  .media-tablet .field-name-commerce-order-total .commerce-price-formatted-components {
    float: none;
    width: 98%;
    margin-bottom: 10px;
  }

  /* line 121, ../../sass/responsive/smartphone.sass */
  .media-tablet #views-form-commerce-cart-form-default #edit-actions #edit-checkout {
    font-size: 1.5em;
  }
}
@media only screen and (max-width: 768px) {
  /* line 126, ../../sass/responsive/smartphone.sass */
  #secondary-content-wrapper .block-content {
    padding: 5px 0;
    font-size: 1.4em;
  }
  /* line 129, ../../sass/responsive/smartphone.sass */
  #secondary-content-wrapper .block-content ul {
    display: none;
  }

  /* line 131, ../../sass/responsive/smartphone.sass */
  #views-form-commerce-cart-form-default #edit-actions {
    width: 60% !important;
  }

  /* line 133, ../../sass/responsive/smartphone.sass */
  #primary-menu-bar nav ul.menu li {
    width: 100%;
    font-size: 1.1em;
  }
  /* line 136, ../../sass/responsive/smartphone.sass */
  #primary-menu-bar nav ul.menu li a {
    width: 100%;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #cccccc;
  }

  /* line 140, ../../sass/responsive/smartphone.sass */
  .mobile-menu {
    display: block !important;
    margin: 0;
    padding: 1px;
    -webkit-box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
  }

  /* line 147, ../../sass/responsive/smartphone.sass */
  .menu-slide #primary-menu-bar,
  .menu-jump #primary-menu-bar {
    position: relative;
  }
  /* line 149, ../../sass/responsive/smartphone.sass */
  .menu-slide #primary-menu-bar nav ul.menu,
  .menu-jump #primary-menu-bar nav ul.menu {
    display: none;
  }

  /* line 151, ../../sass/responsive/smartphone.sass */
  .menu-slide .mobile-menu {
    position: relative;
    width: 75px;
    margin: 0 auto;
  }
  /* line 155, ../../sass/responsive/smartphone.sass */
  .menu-slide .mobile-menu #menu-toggle {
    padding: 8px 10px 8px 35px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
    float: left;
    min-width: 75px;
    text-align: center;
    background: transparent url("../images/menu-toggle.png") no-repeat 1px 1px;
  }
  /* line 164, ../../sass/responsive/smartphone.sass */
  .menu-slide .mobile-menu #menu-toggle.menu-down {
    background-position: 1px -31px;
  }

  /* line 166, ../../sass/responsive/smartphone.sass */
  .media-tablet #nav-wrapper nav a.cart-link {
    display: block;
  }

  /* line 168, ../../sass/responsive/smartphone.sass */
  .page-cart #nav-wrapper nav a.cart-link {
    display: none;
  }
}
